WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000529WeBidAdmin Control Panelpublic2015-10-16 10:412016-03-22 16:58
Reporternozlaf 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1.2 
Target VersionFixed in Version1.2.0 
Summary0000529: cannot turn off payment gateways
Descriptionfresh install and I am unable to turn off the payment gateways
Steps To Reproduceuntick enable for all the payment gateways, save
reload the page
they are ticked again and new users see them
Additional Information16-10-2015, 21:37:53: Unknown error type: [8] Undefined index: on /var/www/html/includes/class_db_handle.php line 220 
16-10-2015, 21:37:53: Unknown error type: [8] Undefined offset: 2 on /var/www/html/includes/class_db_handle.php line 211 
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001388)
nozlaf (reporter)
2015-11-30 21:26

I believe this has been fixed

- Issue History
Date Modified Username Field Change
2015-10-16 10:41 nozlaf New Issue
2015-11-30 21:26 nozlaf Note Added: 0001388
2016-03-22 16:58 renlok Status new => resolved
2016-03-22 16:58 renlok Fixed in Version => 1.2.0
2016-03-22 16:58 renlok Resolution open => fixed
2016-03-22 16:58 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker